Bug 1336637 - [DOCS] Document the vendor branded container for image registry
Summary: [DOCS] Document the vendor branded container for image registry
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-RHEL-Atomic
Version: 7.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Zac Dover
QA Contact: Vikram Goyal
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-17 06:13 UTC by Vikram Goyal
Modified: 2019-03-06 01:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-15 23:52:23 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Vikram Goyal 2016-05-17 06:13:04 UTC
From Trello (https://trello.com/c/ao79CcyF/240-2-create-vendor-branded-container-for-image-registry-docs-atomic-atomic-registry):

The Atomic Registry frontend web server should run as a container. The web server should have only the web views for the registry.

Comment 2 Thien-Thi Nguyen 2016-05-17 10:59:01 UTC
Doc Plan: Write "Getting Started with Atomic Registry".


Note You need to log in before you can comment on or make changes to this bug.